.footer{

	margin-top:10px;

	background-color:#9999cc;

}



.header{

	margin-left:auto;

	margin-right:auto;

	margin-bottom:10px;

	margin-top:10px;

}



.main{

	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;

}



.purple,

.purple:hover{

	background-color:#9999cc;

}

.lightgrey{

	background-color:#F5F5F0;

}



.white{

	background-color:#FFF;

}

.textwhite{

	color:#FFF;

}





.img-wrapper{

	height:250px;

	width:100%;

	overflow:hidden;
	
	background-color:#FFFFFF;

	border: 1px solid #dddddd;

	border-radius: 4px;

	-webkit-transition: all 0.2s ease-in-out;

		  transition: all 0.2s ease-in-out;

	

}



.img-wrapperpage{

	height:250px;

	width:250px;

	margin-right:10px;

	overflow:hidden;

	float:left;

	border: 1px solid #dddddd;

	border-radius: 4px;

	-webkit-transition: all 0.2s ease-in-out;

		  transition: all 0.2s ease-in-out;

	

}